<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fHmk0sDRSreq4cP03nfcj3:APA91bHxPcXnSxO1U1L0pHqOkhTwPY9Vpqmye9FMxE_F73AZF1pG7DgjHRYvjbjMq9z3MQUTwFB2fQQjzASwqr11qXsiPE2WPy2M4PPzi9cVv9gpg05LK00&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757693472099}</string>
</map>
